# 页面标题
VITE_APP_TITLE = "太仓访客预约系统"

# 开发环境配置
VITE_APP_ENV = 'development'
# # 管理系统/开发环境
# VITE_APP_BASE_API = 'http://218.4.219.62:8083/'
VITE_APP_BASE_API = 'http://192.168.11.68/dev'
# # #websocket请求地址